Adapters supported


Adapter

Version Supported Product Versions Required Additional Software
Aegis Adapter for Sentinel

1.0

Sentinel 7.4.0.0 or later

Note: Ensure you install the latest hotfixes and patches for the version you are using in your environment.

One of the following Aegis versions installed on a computer with network access to the Sentinel adapter and the NetIQ Resource Management Namespace Provider:

  • 3.0, with the following hotfixes installed:
    • 7015363
    • 7015389
  • 3.1, with the following hotfixes installed:
    • 7015364
    • 7015709
  • 3.2, with the following hotfixes installed:
    • 7015365
    • 7015648
AppManager Integration Adapter

2.2

  • AppManager 8.x (AppManager and Control Center Repositories)
  • AppManager 7.0.1

Note: Ensure you install the latest hotfixes and patches for the version you are using in your environment.

  • One of the following operating systems:
    • Windows Server 2012 R2
    • Windows Server 2012
    • Windows Server 2008 R2
    • Windows Server 2008 Service Pack 1 or 2 (32- or 64-bit)
    • Windows Server 2003 Service Pack 2 (32- or 64-bit)
  • Resource Management 3.0 or later installed on a computer with network access to the AppManager adapter.
  • Aegis (optional)
    If you want to use Aegis to automate common AppManager tasks, install one of the following versions on a computer with network access to the AppManager adapter and the Resource Management Namespace Provider:
  • 3.2, with the following hotfixes installed:
    • 7015365
    • 7015648
  • 3.1, with the following hotfixes installed:
    • 7015364
    • 7015709
  • 3.0, with the following hotfixes installed:
    • 7015363
    • 7015389
  • Microsoft .NET Framework 4.0
  • One of the following versions of SQL Server Native Client:
    • SQL Server Native Client 11.0
    • SQL Server Native Client 2008 R2
    • SQL Server Native Client 2008 Service Pack 1 (32-bit)
    • SQL Server Native Client 2008 (32- or 64-bit)
    • SQL Server Native Client 2005 (32- or 64-bit)

2.0

AppManager 7.x with the following hotfixes:

  • Hotfix 73278
  • Hotfix 72826

AppManager 8.x

  • One of the following operating systems:
    • Windows Server 2008 R2
    • Windows Server 2008 Service Pack 1 or 2 (32- or 64-bit)
    • Windows Server 2003 Service Pack 2 (32- or 64-bit)
  • Aegis (optional)
    If you want to use Aegis to automate common AppManager tasks, install one of the following versions on a computer with network access to the AppManager adapter and the Resource Management Namespace Provider:
    • 3.2
    • 3.1
    • 3.0
    • Microsoft .NET Framework 2.0
    • One of the following versions of SQL Server Native Client:
      • SQL Server Native Client 2008 R2
      • SQL Server Native Client 2008 Service Pack 1 (32-bit)
      • SQL Server Native Client 2005 (32- or 64-bit)
Aegis Adapter for Security Manager

1.2

Security Manager 6.5

 
Aegis Adapter for Secure Configuration Manager

2.0

Secure Configuration Manager 5.8.2

 
Aegis Adapter for Directory and Resource Administrator

2.0

DRA 8.6 and 8.7

 

1.1

DRA 8.5 or 8.6

 
Aegis Adapter for Databases

1.2

Any of the following:

  • Microsoft SQL Server 2008 R2
  • Microsoft SQL Server 2008
  • Microsoft SQL Server 2005
  • Microsoft SQL Server 2000
 
Aegis Adapter for VMware vCenter Server

1.1.2

  • vCenter Server 4
  • vCenter Server 2.5
  • ESX 3 - 3.5
  • ESXi 3 - 3.5
  • vSphere ESX 4 or 4.1
  • vSphere ESXi 4 or 4.1